Jump to content
XPEnology Community

pcdtox02

Members
  • Posts

    11
  • Joined

  • Last visited

Community Answers

  1. pcdtox02's post in VMWARE: "nvme disks are not supported by other linux 2.6x kernel 64-bit" was marked as the answer   
    Just in case someone else stumbles upon this issue:
     
    I used 3.0 instead.  That worked.
×
×
  • Create New...